RubyGems Navigation menu

Dependencias inversas para cldr-plurals-runtime-rb Latest version of the following gems require cldr-plurals-runtime-rb

Total de descargas 8.184.548

Para esta versión 3.268.218

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: